Unlocking the V1 on OS 3.0

isal

Member
Bronze
Mar 22, 2009
136
0
16
Toronto
#1
The V1 doesn't need the Ultrasn0w to unlock right? Can one use the Pawnage Tool and unlock like with other updates?

Thanks a lot!
 

trnsilver

Zealot
Gold
Feb 2, 2008
1,124
6
38
Florida
#3
Wait, so waht would I need to unlock/jailbreak 3.0 on v1?
 

manishk123

New Member
Bronze
Nov 29, 2007
116
0
0
#4
Could someone pls give step by step instructions on how to update and unlock a 2G iPhone to get it running on the new 3.0 firmware. I'm currently using an unlocked 2G on 2.2 firmware.

Thanks.
 

KabaModern

Zealot
Gold
Mar 31, 2008
4,549
32
48
Philadelphia, Pennsylvania
#7
I realize that... but can the V1 be unlocked without Ultrasn0w?
I guess I don't understand why you don't want to use Ultrasn0w. When the jailbreak for 3.0 comes out, so will Ultrasn0w. You can jailbreak + unlock all at the same time....Ultrasn0w should work on all iPhones running the 3.0 software...
 

bass_lover1

Member
Bronze
Aug 19, 2008
256
0
16
#8
I guess I don't understand why you don't want to use Ultrasn0w. When the jailbreak for 3.0 comes out, so will Ultrasn0w. You can jailbreak + unlock all at the same time....Ultrasn0w should work on all iPhones running the 3.0 software...
AFAIK, ultrasn0w (update to yellowsn0w) is a 3G unlock, NOT a 2G. The 2G should still require something like quickpwn.
 

KabaModern

Zealot
Gold
Mar 31, 2008
4,549
32
48
Philadelphia, Pennsylvania
#9
AFAIK, ultrasn0w (update to yellowsn0w) is a 3G unlock, NOT a 2G. The 2G should still require something like quickpwn.
You might be correct. I saw on another thread someone stated that AFATK, it was an unlock for the 3.0 software, any device. I cannot find proper documentation saying it will work on the iPhone 2G. I guess when they update their blog and when the QuickPWN website is updated, we'll know the solution for the iPhone 2G unlock on 3.0.
 

tiffanyleigh0212

New Member
Bronze
Jan 10, 2009
57
0
0
#10
If you have a 1st gen phone that i already unlocked, all you have to do is update. I did nothing else and my phone is working fine. Now beware some people on the dev-team website stated that after they updated they couldn't update, but then some people also didn't have a problem. so go at your own risk. worst case scenario: you update and can't activate, the pwnage will be out anytime now so i'd be a quick fix.
 

bass_lover1

Member
Bronze
Aug 19, 2008
256
0
16
#11
If you have a 1st gen phone that i already unlocked, all you have to do is update. I did nothing else and my phone is working fine. Now beware some people on the dev-team website stated that after they updated they couldn't update, but then some people also didn't have a problem. so go at your own risk. worst case scenario: you update and can't activate, the pwnage will be out anytime now so i'd be a quick fix.

So are you saying all you did was install 3.0 off iTunes and you're phone was still unlocked?
 

bass_lover1

Member
Bronze
Aug 19, 2008
256
0
16
#14
Sweet deal, I'm going to try this now.

Worst comes to worst, I'm out of a phone until Monday when my 3GS gets here, or maybe earlier if the dev team releases quickpwn.


Just thought of this, did you go from 2.2.1 to 3.0? I'm using the 2.2 OS right now so I'm curious if that is going to make a difference.
 

styfle

Zealot
Gold
Mar 31, 2008
3,381
7
38
#15
What about a never unlocked or JB iPhone? Ultrasnow will work correct?once I JB
 

tiffanyleigh0212

New Member
Bronze
Jan 10, 2009
57
0
0
#16
Yes I updated from 2.2.1 to 3.0.
and to styfle: i'm not sure about ultrasnow, i don't really know anything about it, but if you have a first gen phone then you don't need ultrasnow at all, it's just for 3g
 

bass_lover1

Member
Bronze
Aug 19, 2008
256
0
16
#17
I gave it a shot, and it half worked.

The phone is still unlocked (I can see the carrier logo in the corner), but now it's not activated. Guess I'll wait on the Dev team to update quickpwn so I can use my phone again.
 

styfle

Zealot
Gold
Mar 31, 2008
3,381
7
38
#19
I'm trying to unlock my v1 thats on 3.0. I just downloaded pwnage tool but I'm still a little confused. I think it only jailbreaks but I'm probably missing something.
 

Redon

New Member
Apr 26, 2009
74
0
0
Orlando, FL
#20
I'm trying to unlock my v1 thats on 3.0. I just downloaded pwnage tool but I'm still a little confused. I think it only jailbreaks but I'm probably missing something.
this is kinda off topic but when i was running the 3.0 betas i used my dev account to activate it, what i did was put in an unactivated att sim then plug into iTunes, it would activate (without signing a two year contract) the and would put in my t-mobile sim while the phone was in recovery mode, start it up and i had an unlocked and activated iPhone with the 3.0 betas no jailbreaking required. idk if it will still work on the current 3.0.